@charset "utf-8";

/****************************************************************************************************************************************
카지노 시작
*****************************************************************************************************************************************/
/* cash-info */
.cash-info {position:relative; margin:80px auto 40px auto; padding:5px 5px; max-width:950px; width:60%; text-align: center; background: #261e12; border: 2px solid #614822; border-radius: 5px;}
.cash-info > ul {margin:0; padding:15px 10px; width:100%; display: flex; flex-wrap: wrap; justify-content: center; align-items: center;}
.cash-info > ul > li {position: relative; margin:5px 0; padding:0 10px; font-size:15px; font-weight: 500;}
.cash-info > ul > li > span {color:#00bbff; font-weight: 500;}
.cash-info > ul > li > input {margin:0; padding:5px 5px; text-align: right; color:#fff; font-weight: 500; background: #282828; border: 1px #504f4f solid; border-radius: 5px;}
.cash-info > ul > li > a {display: inline-block; padding:5px 20px; font-size:15px; color:#fff; font-weight: 500; border-radius:5px;}
.cash-info > ul > li > a.infoBtn-1 {background: #2196f3;}
.cash-info > ul > li > a.infoBtn-2 {margin-left:5px; background: #cb21f3;}
.cash-info > ul > li > a.infoBtn-3 {margin-left:5px; background: #0cab6b;}

/* casino-list */
ul.casino-list {position: relative; margin:0 auto 80px auto; padding:0; width:100%; display: flex; gap:30px; justify-content: center; align-items: center; flex-wrap: wrap;}
ul.casino-list > li {position: relative; width: calc(100% / 6 - 30px); border: 2px solid #7d5a43; border-radius: 5px; overflow: hidden; cursor: pointer;  transition: .3s ease-out;}
ul.casino-list > li > img {width:100%; transform: scale(1); transition: .3s ease-out;}

.casino-info {position: absolute; left: 0; bottom:0; z-index: 1; padding:10px 15px; width: 100%; text-align: left; background: linear-gradient(0deg, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0) 100%);}
.casino-info > img {width: auto; max-width: 82%; max-height: 87px;}  
.casino-info > p {margin-top:3px; font-size: 16px; font-weight: 600;}

@media (hover: hover) and (pointer: fine) {
    .cash-info > ul > li > a:hover {text-decoration: underline;}

    ul.casino-list > li:hover {border: solid 2px #fde369; filter: drop-shadow(0 0 10px #fde369);}
    ul.casino-list > li:hover > img {transform: scale(1.1);}
}

/****************************************************************************************************************************************
미디어쿼리문 시작
*****************************************************************************************************************************************/
@media (max-width:1300px) {
    ul.casino-list > li {width: calc(100% / 4 - 30px);}
} /* 미디어쿼리문 끝 */

@media (max-width:1000px) {
    .cash-info {margin:20px auto; padding:0; max-width:100%; width: 100%;}
    .cash-info > ul > li {margin:6px auto; font-size: 14px;}
    .cash-info > ul > li > span,
    .cash-info > ul > li > a {font-size: 14px;}

    ul.casino-list {margin:0 auto 40px auto;}
} /* 미디어쿼리문 끝 */


@media (max-width:772px) {
    .cash-info {margin:20px 7px; width:calc(100% - 14px);}

    ul.casino-list {gap:15px;}
    ul.casino-list > li {width: calc(100% / 3 - 15px);}
} /* 미디어쿼리문 끝 */

@media (max-width:600px) {
    ul.casino-list > li {width: calc(100% / 2 - 15px);}
} /* 미디어쿼리문 끝 */
